#priceSection05 {
  width: 100%;
  height: 414px;
  background-color: #ffffff;
  padding-top: 83px;
}

#priceSection05 .price-container {
  width: 1000px;
}

#priceSection05 .price-container h4 {
  font-size: 40px;
  font-weight: 700;
  color: #1a7ba5;
  text-align: center;
  margin-bottom: 70px;
  letter-spacing: 4px;
}

#priceSection05 .price-container .questions-and-answers {
  display: flex;
  flex-direction: row;
}

#priceSection05 .price-container .questions-and-answers .couple {
  width: 50%;
}

#priceSection05 .price-container .questions-and-answers .couple p {
  padding-left: 57px;
  margin-bottom: 23px;
  position: relative;
  height: 46px;
  line-height: 46px;
}

#priceSection05 .price-container .questions-and-answers .couple p.question {
  font-size: 24px;
  font-weight: 500;
  color: #555555;
  letter-spacing: 2.4px;
}

#priceSection05 .price-container .questions-and-answers .couple p.answer {
  font-size: 18px;
  font-weight: 500;
  color: #555555;
  letter-spacing: 1.8px;
}

#priceSection05 .price-container .questions-and-answers .couple p.question::before {
  content: "Q";
  width: 46px;
  height: 46px;
  border-radius: 23px;
  position: absolute;
  background-color: #ed396b;
  font-size: 25px;
  font-weight: 500;
  color: #fff;
  left: 0;
  text-align: center;
  line-height: 46px;
}

#priceSection05 .price-container .questions-and-answers .couple p.answer::before {
  content: "A";
  width: 46px;
  height: 46px;
  border-radius: 23px;
  position: absolute;
  background-color: #3175be;
  font-size: 25px;
  font-weight: 500;
  color: #fff;
  left: 0;
  text-align: center;
  line-height: 46px;
}

@media (max-width: 1100px) {
  #priceSection05 .price-container {
    width: 900px;
  }
}

@media (max-width: 968px) {
  #priceSection05 .price-container h4 {
    font-size: 20px;
    letter-spacing: 2px;
  }

  #priceSection05 .price-container .questions-and-answers {
    flex-direction: column;
    gap: 35px;
  }

  #priceSection05 .price-container {
    width: 375px;
    padding-left: 20px;
    padding-right: 15px;
  }

  #priceSection05 .price-container .questions-and-answers .couple {
    width: 100%;
  }

  #priceSection05 .price-container .questions-and-answers .couple p {
    padding-left: 45px;
    height: 36px;
    line-height: 36px;
    margin-bottom: 0;
  }

  #priceSection05 .price-container .questions-and-answers .couple p.question::before,
  #priceSection05 .price-container .questions-and-answers .couple p.answer::before {
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 18px;
  }

  #priceSection05 .price-container .questions-and-answers .couple p.question {
    font-size: 16px;
    letter-spacing: 0;
    margin-bottom: 12px;
  }

  #priceSection05 .price-container .questions-and-answers .couple p.answer {
    font-size: 14px;
    letter-spacing: 0;
  }

  #priceSection05 {
    height: auto;
    padding-top: 37px;
    padding-bottom: 35px;
  }
}